Subject: PINE 4.31 or 4.21? Whats the different?

From: Piotr Martyniuk <[email-masked]>
Date: Fri, 8 Dec 2000 15:27:09 +0100 (MET)

Hi!

I change my pine from 4.21 to 4.31 and I still have this same problem. PINE
won't search my all folders in collection using TAB key.

Previously, when I useded pine under Linux machine (v4.21), after first run and
without any additional settings this kay work fine - I can folowed from one new
message to another, even if this messages (mails) been in other directores.

Now, when I started using recompiled version of Pine on Sun machine, this key
only work in one directory in colection. If I go to the last "new" message in
this directory PINE says " [No more new messages in folder]" and they don't want
jump to next directory in this collection.

This option still work under Linux on PC, but not work under Solaris on Sun.

What's wrong with this "Solaris" version of PINE?

Regards

Murphy

---------------------------------------------------------------------
  ^     e-mail:                       GaduGadu: #297149           ^
^ | ^           [email-masked]                               ^ | ^
| | |           [email-masked]                            | | |
|/|\|           [email-masked]                    |/|\|
  |     http://www.mxp.w3.pl/klub/murphy.html                     |
  |     Everything is possible - this is only a question of time  |
---------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------